<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="stylee.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <center>
        <nav class="navegacion-principal">
            <a href="inicio.html"> INICIO</a>
            <a href="nosotros.html">NOSOTROS</a>
            <a href="vision.html">VISION Y MISION</a>
            <a href="menu.html">MENU</a>
            <a href="clientes.html">CLIENTES</a>
            <a href="reservas.html">RESERVAS</a>
            <a href="contactos.html">CONTACTOS</a>
            <a href="ubicacion.html">UBICACION</a>
        </nav>
    </center>

   <div class="contacto1">
    </div>
    <div class="piedra">
        <center><h1 >contacto</h1></center>
              <center>
                  
                        <h3 class="color_letras">DATOS DE CONTACTO </h3>
                        <h5  style="color: rgb(41, 37, 37);">
                            <b class="color_letras"><h3>Nombres:</h3></b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese sus nombres">
                        <br>
                        <h5 class="color_letras" style="color: rgb(41, 37, 37);">
                            <b class="color_letras" ><h3>Apellidos:</h3></b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese sus apellidos">
                        <br>
                        <h5 style="color: rgb(41, 37, 37);">
                            <b class="color_letras"><h3>N° Cedula:</h3></b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese su número de Cedula">
                        <br>
                        <h5 style="color: rgb(41, 37, 37);">
                            <b class="color_letras"><h3>Numero personas:</h3></b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese el numero de personas">
                        <br>
                        <br>
                        <button style="background-color: rgb(27, 105, 62); padding:1px; margin-bottom:15px;"> 
                            <h4 style="color: rgb(243, 220, 220) ;">Guardar contacto</h4>
                        </button>
                </center>
        
    </div>


</body>
</html>